@charset "utf-8";

.gtop-keyvisual .btn-worldtop a:hover,
.gtop-keyvisual .btn-domtop a:hover {
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
	opacity:0.7;
}
.wrap-overhidden {	overflow: hidden;}


body#grand-top{	background: none;}

#grand-top #container{
	width: 100%;
	text-align: center;
	margin: 0 auto;
	overflow: hidden;
}

#grand-top #header{
	width: 992px;
	margin: 0 auto;
	text-align: center;
}
#grand-top .item-gnav{
	text-align: left;
}
#grand-top #content{
	width: 1015px;
	margin: 0 auto;
}

#nav-footer{
    width: 972px;
    margin: 0 auto;
    text-align: left;
}

#footer{
    width: 982px;
    margin: 0 auto;
}

.content-inner{
	overflow: hidden;
}
.ninkiarea-wrap {
	overflow: hidden;
}
.box-dom{
	width: 47%;
	float: left;
	padding: 0 15px;
	border-right: 1px dashed #999;
	margin: 15px 0;
}

.box-world{
	width: 47%;
	float: right;
	padding: 0 14px;
	margin: 15px 0;
}

#grand-top a:hover{
	text-decoration: none;
}

.border-bm{ border-bottom: 1px solid #000;}


/*----------------------
　　　　　　キービジュアル
----------------------*/
.gtop-keyvisual {
	background: url(/img_btop.jpg) no-repeat center top;
	/*
background: url(/include/images/grand/img_btop.jpg) no-repeat center top;
*/
	height: 466px;
	margin-bottom: 20px;
	position: relative;
}
.gtop-keyvisual .box-main {
	background: rgba(255,255,255,0.85);
	border-radius: 4px;
	padding:0px;
	position: absolute;
	top: 50%;
    right: 50%;
    width: 470px;
    margin: -222px -488px 0 0;
        z-index: 2;
}
.gtop-keyvisual .box-main .txt {
	padding: 10px 5px;
	line-height: 1.3;
}
.gtop-keyvisual .btn-worldtop {
    position: absolute;
    top: 50%;
    left: 50%;
    margin: 78px 0 0 260px;
}
.gtop-keyvisual .btn-domtop {
    position: absolute;
    top: 50%;
    left: 50%;
    margin: 78px 0 0 100px;
}
.gtop-keyvisual .btn-ski {
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -12px 0 0 -600px;
}
.search-left-box dd {
    width: 19%;
    display: inline-block;
    text-align: center;
}
.search-left-box .left-ttl{margin: 10px 4px 4px;}
.search-left-box .search-dep-btn {
    cursor: pointer;
    background: #fff;
    width: 75%;
    margin: 0 auto 6px;
    padding: 10px;
    border-bottom: 1px solid #ccc;
    position: relative;
}
.search-left-box .search-dep-btn:hover{background:#f570a4;color:#fff;}
.search-left-box .search-dep-btn.select {
    background: #f11d70;color:#fff;
}
.search-left-box .search-dep-btn.select::before{
	content: "";
    position: absolute;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 3px 0 3px 7px;
    border-color: transparent transparent transparent #ffffff;
    padding-left: 0;
    vertical-align: top;
    left: 10px;
    top: 44%;
}
.dom_world_bnr{
    padding: 10px 0;
    border-bottom: dashed 1px #ccc;
}
.dom_world_bnr a:hover{opacity:0.7;}
.btn-ski:hover{opacity:0.7;}
.skippr-nav-element-block{display:none !important;}
/*----------------------
　　　　　　検索ボックス
----------------------*/

.search-box form {
	position: relative;
	text-align: left;
}

.search-box .btn {
	display: inline-block;
	position: absolute;
	bottom: 9px;
    right: 4px;
    cursor: pointer;
}
.search-box .btn label {
	background: -moz-linear-gradient(top,  rgba(255,175,75,1) 0%, rgba(255,146,10,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(255,175,75,1) 0%,rgba(255,146,10,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(255,175,75,1) 0%,rgba(255,146,10,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	border-radius: 4px;
	display:block;
	z-index: 9999;
	padding: 2px 13px;
}
.search-box .btn input {
background: url(/include/images/grand/ico_searchglass.png) no-repeat left 50%;
border: none;
padding-left: 15px;
}

.tab{
	text-align: center;
	padding:0;
}

.tab li{
	display: inline-block;
    margin: 0 2px;
    width: 226px;/*114*/
    text-align: center;
    vertical-align: top;
}

.tab input{ opacity: 0;}

.tab label{
    font-size: 135%;
    padding: 9px 12px;
    cursor: pointer;
    background:#ccc;
    display: block;
    /*border-radius: 5px;*/
    margin-top: -0.8em;
}

.tab .dom .active,.tab .dom label:hover{ background: #F11D70; color: #FFF;}
.tab .wor .active,.tab .wor label:hover{ background: #2494d3; color: #FFF;}

#kokunai_tour_search,
#kaigai_tour_search {	padding-bottom: 5px;}

#kokunai_tour_search {	border-top: solid 3px #F11D70;}
#kaigai_tour_search {	border-top: solid 3px #2494d3;}

.search-box dl{ text-align: left;}

.scont .dep {
	position: relative;
	padding-right:15px;
    margin-bottom: 5px;
}
.scont .des {	padding-left:5px; }

.dep .tri-search{
    position: absolute;
    top: 50%;
    right: 2px;
}

.scont .period select{ margin-right: 5px;}

.scont ul{
	overflow: hidden;
    padding: 10px 0 0;
    display: inline-block;
}

.scont li{
	padding: 0 5px 5px;
	display:inline-block;
}

.scont dt{
	font-size: 110%;
    text-align: left;
    margin-bottom: 3px;
}

.scont select{
	padding: 5px;
	font-size: 120%;
}

.scont input{
	padding: 5px;
	font-size: 120%;
}

.day dd #datepicker,
.day dd #datepicker_oversea{
	background: #fff url(../images/grand/date_icon.png) no-repeat 3% 50%;
	padding-left: 35px;
	width: 100px;
	font-size:150%;
}

#keyword{
	opacity: 1;
	width: 80%;
}

.keyword dt input {
    position: absolute;
    left: 0px;
    outline: none;
}

.keyword dt span{
	position: relative;
}

.keyword dt label{
    cursor: pointer;
    padding: 3px 5px 0;
    font-size: 70%;
    text-decoration: underline;
    color: #333;
    margin-bottom: 3px;
}

.keyword dt .c_on,
.keyword dt .c_on2{
	background: #0087C4;
	color: #FFF;
	border-radius: 5px;
	-moz-border-radius:5px;
	-web-kit-border-radius:5px;
	border: 1px solid #fff;
	text-decoration: none;
}

.ori-design,
.ori-design2{
	opacity: 0;
}

/*----------------------
　　　　　　マップエリア
----------------------*/

.map-ttl{ background: url(../images/grand/icon03.png) no-repeat 0 65%; padding-left: 40px;}

.box-map{
	width: 400px;
    height: 284px;
    position: relative;
    text-align: center;
    margin: 0 auto;
}

.box-map.kokunai{ background: url(/include/images/shirokuma_map.gif) left top no-repeat;}
.box-map.kaigai{ background: url(/include/images/happy_map.gif) left top no-repeat;}

.box-map li{
	min-width:40px;
	_width:40px;
	border-radius:5px;
	color:#FFF;
	position: absolute;
}
.box-map li a{
	padding:5px 13px;
	display:block;
	color:#FFF;
	text-align: center;
	border-radius:5px;
}
.box-map li a span {
	padding-left: 10px;
	display: inline-block;
	line-height: 1;
}
.box-map.kokunai li a{	background:#f9417e;}
.box-map.kokunai li a:hover{background:#f92269;}
.box-map.kokunai li a span {	background:url(/include/images/map_arrow_shirokuma.gif) no-repeat left 50%;}
.box-map.kaigai li a{	background:#2494D3;}
.box-map.kaigai li a:hover{background:#099aeb;}
.box-map.kaigai li a span {	background:url(/include/images/map_arrow_happy.gif) no-repeat left 50%;}

.box-map li.hokkaido{ left:202px; top:16px;}
.box-map li.hokuriku{ left:235px; top:111px;/* width:90px*/}
.box-map li.kanto{ left:272px; top:168px;}
.box-map li.kansai{ left:198px; top:210px;}
.box-map li.chugoku{ left:99px; top:152px;}
.box-map li.shikoku{ left:126px; top:235px;}
.box-map li.kyushu{ left:12px; top:210px;}
.box-map li.okinawa{ left:55px; top:15px;}

.box-map li.korea{ left:181px; top:2px;}
.box-map li.china{ left:55px; top:5px;}
.box-map li.hongkong{left: 102px; top: 34px; /*width:106px*/}
.box-map li.macau{ left: 37px;top: 64px; /*width:106px*/}
.box-map li.taiwan{ left: 168px; top: 34px; /*width:55px;*/}
.box-map li.thai{ left: 5px;top: 100px; /*width:55px*/}
.box-map li.vietnam{ left:117px; top:80px;}
.box-map li.cambodia{ left:112px; top:109px; /*width:90px*/}
.box-map li.malaysia{ left:90px; top:142px;/* width:105px;*/}
.box-map li.singapore{ left:101px; top:174px;/* width:105px;*/}
.box-map li.los{ left:281px; top:2px;/* width:105px;*/}
.box-map li.hawaii{ left:320px; top:31px;}
.box-map li.guam{ left:256px; top:60px;/* width:145px;*/}
.box-map .guams { left: 244px;top: 68px;}
.box-map .saipan { left: 278px;top: 100px;}
.box-map .palau { left: 322px;top: 68px;}
.box-map li.cebu{ left:245px; top:135px; /*width:145px;*/}
.box-map li.bali{ left:120px; top:239px;}
.box-map li.bhutan {left: 5px;top: 34px;}

/*乾追記熊追加*/
.box-map .kuma {
    bottom: 0;
    right: 0;
}
.box-map.kaigai .kuma a {
    background: inherit;
    padding: 0;
}
.box-map.kaigai .kuma a:hover {
    background: inherit;
    opacity: 0.8;
}
.box-map.kaigai .kuma a img {
    width: 148px;
    height: auto;
}

.box-map .btn-specialguest {
    left: 308px;
    top: 100px;
}

.box-map.kokunai .btn-specialguest a{ background: none;}
.box-map.kokunai .btn-specialguest a:hover{ background: none;}

/*----------------------
　　　　　　旬の特集
----------------------*/

.season-ttl{ background: url(../images/grand/icon01.png) no-repeat 0 65%; padding-left: 40px;}

.bnr-area{ margin-bottom: 15px;}

.bnr-area a{ display: block;}

.tour-title{
	display: block;
	font-size: 130%;
	text-align: left;
    padding: 3px 0 3px 10px;
}

.area-icon{
	color: #fff;
	display: inline-block;
	padding: 3px;
	margin-right:5px;
}

.area-icon.dom{ background: #f9417e;}
.area-icon.wor{ background: #2494d3;}

/*----------------------
　　　　　　人気のテーマ
----------------------*/

.theme-ttl{ background: url(../images/grand/icon02.png) no-repeat 0 65%; padding-left: 40px;}

.theme-ttl2{
	border-bottom: 5px solid #e5e5e5;
	font-size: 135%;
	text-align: left;
	padding: 0 0 5px;
}

.box-theme{ overflow: hidden; margin-bottom: 15px;}

.theme-img{
	float: left;
	margin-right: 7px;
	width: 152px;
	padding-top: 10px;
}

.theme-img span{
	display: block;
    text-align: left;
    padding-top: 5px;
}

/*----------------------
　　　　　　出発地から選ぶ
----------------------*/

.dep-ttl{ background: url(../images/grand/icon04.png) no-repeat 0 65%; padding-left: 40px;}

.dep-btn{
	font-size: 0;
	text-align: left;
}

.dep-btn li{
	display: inline-block;
	font-size: 13px;
	margin: 5px;
}

.dep-btn li a{
	display: block;
	font-size: 150%;
    padding: 10px 18px 8px;
	background: #eeeeee;
	border-radius: 5px;
	-moz-border-radius:5px;
	-web-kit-border-radius:5px;
	color: #000;
}

.dep-btn.dom a{ border: #f9417e solid 3px;}
.dep-btn.wor a{ border: #2494d3 solid 3px;}

.box-dom .ttl-dom,.box-world .ttl-world {
	text-align: left;
	font-size: 120%;
	font-weight: bold;
}
.box-dom .ttl-dom {	color: #f9417e;}
.box-world .ttl-world {	color:#2494d3;}

/*----------------------
　　　　　　　スライダー
----------------------*/

/* 設定 */
.container {width: 100%; height: 100%; overflow-x: hidden;}
.slide_all {width: 1015px; margin: 0 auto; height: 353px; position: relative; margin-bottom: 20px;}
.slide_wrap {width: 3045px; position: absolute; left: 50%; margin-left: -1522px;}
.slide_body {width: 100%;}
.slide {width: 1015px;}
.slide img {width: 100%; vertical-align: bottom;}
/* 装飾 */
.bx-controls-direction,.bx-pager {text-align: center;}
.bx-controls-direction a,.bx-pager-item {display: inline-block;}
.bx-pager-item a{display: block; height: 10px; width: 10px; text-indent: -9999px; background: #000; border-radius: 10px; margin:10px 2px 0 2px;}
.bx-pager-item a.active {opacity: 0.3;}
.bx-controls-direction a{text-decoration: none; color: #000; padding:15px 23px; text-indent: -9999px; opacity: 0.7; position: absolute;}
.bx-controls-direction .bx-prev{
	background: #000 url(../images/grand/prev.png) no-repeat 49% 50%;
	background-size: 13px 24px;
	left: 992px;
}

.bx-controls-direction .bx-next{
	background: #000 url(../images/grand/next.png) no-repeat 49% 50%;
	background-size: 13px 24px;
	right: 992px;
}
.bx-controls {position: absolute;bottom: 57%;z-index: 100;width: 100%;}

.slide-cmt{
	position: absolute;
	top: 15px;
	right: 20px;
	color: #fff;
	font-size: 140%;
}


/*----------------------
　　　　年末年始セール情報
---------------------*/

.nenmatsu-sale{
	clear: both;
	background: #fff0b6;
	border: #df0101 solid 3px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	padding: 0 0 2px;
    margin: 0 20px 10px;
}
.nenmatsu-ttl {
	background: #df0101;
	height: auto;
	text-align: center;
	padding: 0 0 0 5px;
	line-height: 1;
	border-bottom: solid 2px #ff504c;
}
.nenmatsu-ttl span {
	background: none;
	padding:2px 0 5px;
	color: #FFF;
	font-size: 200%;
	text-align: left;
	display:inline-block;
	line-height: 1;
}
.nenmatsu-ttl span strong {
	display: inline-block;
	padding-top: 4px;
}
.nenmatsu-ttl .ico-sale {
	background: url(/include/images/special/ico_sale.png) no-repeat;
	width: 31px;
	height: 31px;
	display: inline-block;
	vertical-align: top;
	margin: 0 4px;
}

.nenmatsu-inner{
	overflow: hidden;
	padding-top: 5px;
}

.nenmatsu-left{
	float: left;
	width: 468px;/*47%*/
	border-right: 1px dashed #000;
	text-align: left;
	padding: 0 8px;
}

.nenmatsu-right{
	float: right;
	width: 460px;
	text-align: left;
	padding: 0 8px;
}
.kokunai-ttl,
.kaigai-ttl {
	border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	color: #fff;
	display: inline-block;
	padding: 2px 13px 1px;
	margin-bottom: 7px;
}
.kokunai-ttl{	background: #e7254b;}
.kaigai-ttl{	background: #00a0e9;}

.nenmatsu-sale dl{
	overflow: hidden;
}

.nenmatsu-sale dt{
	position: relative;
	width: 5em;/*12%*/
	/*background: url(../images/special/nenmatsu_tri.png) no-repeat 0 47%;*/
	padding-left: 4px;
	line-height: 1.6;
}

.nenmatsu-sale dd{
	margin-top: -1.6em;
	padding:0 0 0 5.4em;
}
.nenmatsu-sale dd p{
	margin-bottom:10px;
	line-height: 140%;
}
.nenmatsu-sale dd a{ text-decoration: underline;}

/*アイコン*/
.nenmatsu-sale dd a span {
	display: inline-block;
	border-radius: 5px;
    padding: 4px 6px 2px;
    line-height: 1;
	color: #FFF;
	margin-right: 3px;
}
.nenmatsu-sale dd span{
    display: inline-block;
    border-radius: 5px;
    padding: 4px 6px 2px;
    line-height: 1;
    color: #FFF;
    margin-right: 3px;
}
.nenmatsu-sale dd span a{
	color:#fff;text-decoration:none;
}
.nenmatsu-sale dd span:hover{
	opacity:0.8;
}

.nenmatsu-sale dd .ico-blue-btn {
    background: url(/include/images/map_arrow_happy.gif) no-repeat 8% 50% #1694C1;
    border-bottom: 2px solid #0F7296;
    padding-left: 14px;
}
.nenmatsu-sale dd .ico-pink-btn{
    background: url(/include/images/map_arrow_happy.gif) no-repeat 8% 50% #f9417e;
    border-bottom: 2px solid #B92D5B;
    padding-left: 14px;
}

.nenmatsu-sale dd .ico-red {background: #ff504c;}
.nenmatsu-sale dd .ico-blue {background: #023170;}
.nenmatsu-sale dd .ico-orange {background: #F17A21;}
.nenmatsu-sale dd .ico-pink {background: #f9417e;}


/*テスト2追加*/
.gtop-keyvisual {
	
}

/*　検索ボックス人気エリア */

.scont li.col1{
	display: block;
}
.scont .col1 table{
	width: 100%;
    font-size: 0;
    border: #f90 solid 2px;
}
.scont .col1 th{
    font-size: 13px;
    background: #ff9900;
    color: #fff;
    padding: 5px;
    margin-right: 10px;
    margin-bottom: 0;
    width: 18%;
}
.scont .col1 td{
	font-size: 13px;
	padding: 3px 10px 3px 10px;
}
.scont .col1 label{
	display: inline-block;
	margin: 5px 10px 5px 0;
}

/*　検索ボックス修正 0902 */
.test-wrap .dom {
    border-radius: 10;
    width: inherit !important;
    position: absolute;
    top:0;
    left: 50%;
    margin: 1% 0 0 50% !important;
    font-size: 120%;
}
.test-wrap .tab .dom label{background: #F11D70;}
.test-wrap .dom .active{background: #00a0e9;border-bottom: 4px solid #970941;}
.test-wrap .tab label {
    color: #fff;
    font-size: 135%;
    font-weight: bold;
    padding: 10px 16px;
    cursor: pointer;
    background:inherit;
    display: block;
    margin-top: -0.8em;
}
.test-wrap .wor {
    width: inherit !important;
    position: absolute;
    top:0;
    left: 50%;
    margin:28% 0 0 50.2% !important;
    font-size: 120%;
    background: #00a0e9;
    border-radius: 0 5px 10px 0;
}
.test-wrap .wor .active {
    background: #2494d3;
    border-bottom: 4px solid #06527d;
}
.test-wrap #kokunai_tour_search {
    border: solid 3px #F11D70;
    padding: 5px 5px 40px 5px;
}
.test-wrap #kaigai_tour_search #tour_search{
    padding: 6px 0px 40px;
    margin-top: -5px;
}
.test-wrap .gtop-keyvisual .box-main{padding:0;}
.test-wrap .tab label{border-radius: 0 5px 5px 0;}
.test-wrap #kaigai_tour_search {
    border: solid 3px #2494d3;
}
.test-wrap .search-box .btn {
    display: inline-block;
    position: absolute;
    bottom: -20%;
    right: -2%;
    cursor: pointer;
}
#kokunai_tour_search .btn {
    display: inline-block;
    position: absolute;
    bottom: 0;
    right: 0;
    cursor: pointer;
    margin: 0 0 -8% 0;
}
.test-wrap .search-box .btn input{background:none;}
.test-wrap #kaigai_tour_search .btn {
    display: inline-block;
    position: absolute;
    bottom: -32%;
    right: 1%;
    cursor: pointer;
}

/*ヘッダー追加　乾追記2016.10.22*/
#gnavi {
	margin:0 auto 5px;
	background: inherit;
}
#gnavi ul {
    background: inherit;
    border-bottom: 2px solid #1eabec;
    padding-bottom: 5px;
}
#gnavi li {
    text-align: center;
    float: inherit;
    display: inline-block;
    line-height: 22px;
    font-family: "メイリオ", "ＭＳ Ｐゴシック", Arial, sans-serif;
    font-size: 135%;
    padding: 0;
    background: inherit;
}
#gnavi li a{
	color: #fff;
	display: block;
	padding:6px 80px;
}
#gnavi .nav_koku:hover {
    background:#d60858;
}
#gnavi .nav_kai:hover {
    background:#0388c5;
}
#gnavi .nav_koku {
    background: #f11d70;
    border-radius: 3px;
    color: #fff;
}
#gnavi .nav_koku a span{
    background: url(/img/icon_japan_hover.png) no-repeat left;
    padding-left: 26px;
    background-size: 18%;
}
#gnavi .nav_kai {
    background: #00a0e9;
    border-radius: 3px;
    color: #fff;
}
#gnavi .nav_kai a span{
    background: url(/img/icon_kaigai_hover.png) no-repeat left;
    padding-left: 26px;
    background-size: 18%;
}
#gnavi .nav_media {
    background: #da9313;
    border-radius: 3px;
    color: #fff;
}
#gnavi .nav_media a span{
    background: url(/img/media_icon01.png) no-repeat left;
    padding-left: 26px;
    background-size: 12%;
}
#gnavi .nav_media:hover {
    background: #b5842c;
    border-radius: 3px;
    color: #fff;
}

.saimatsu_btn {
	position: absolute;
    top: 50%;
    margin-top: 123px;
    margin-left: -397px;
    left: 50%;
    width: 380px;
}
.saimatsu_btn ul{
	font-size: 0;
}
.saimatsu_btn ul li{
    display: inline-block;
    vertical-align: top;
    font-size: 12px;
    width: 97%;
    margin: 0 7px 5px 0;
}
.saimatsu_btn ul li.ttl{
	display: block;
    text-align: center;
    width: 97%;
    color: #ffffff;
    font-weight: bold;
    font-size: 28px;
    margin-bottom: 0;
}
.saimatsu_btn ul li span{
    font-size: 50%;
    display: inline-block;
    margin-right: 8px;
}
.saimatsu_btn ul li a {
    display: block;
    padding: 15px 0 14px;
    border-radius: 5px;
    font-weight: bold;
    color: #000;
    border-bottom: 7px solid #91121e;
    background: #e60016;
    font-size: 121%;
    position: relative;
    color: #fff;
}
.saimatsu_btn ul li a::after{
	content: " ";
	position: absolute;
	display: block;
	top: 0;
	bottom: 0;
	left: 5px;
	margin: auto 0;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 3.5px 0 3.5px 6.1px;
	border-color: transparent transparent transparent #fff;
}
.saimatsu_btn ul li a:hover{
    background: #ff5262;
    color: #fff;
    text-decoration: none;
}
.saimatsu_btn ul li.kai{
	width: 97%;
	margin-top: 3px;
}
.saimatsu_btn ul li.kai a{
	display: block;
    padding: 10px 0;
    border-radius: 5px;
    font-weight: bold;
    color: #313131;
    border-bottom: 6px solid #febe09;
    background: #ffdc29;
    font-size: 180%;
    position: relative;
}
.saimatsu_btn ul li.kai a:hover{
    text-decoration: none;
    border-bottom: 4px solid #008028;
    background: #008028;
}
.saimatsu_btn ul li.kai a::after{
	content: " ";
	position: absolute;
	display: block;
	top: 0;
	bottom: 0;
	left: 10px;
	margin: auto 0;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 3.5px 0 3.5px 6.1px;
	border-color: transparent transparent transparent #fff;
}



.btn-ski.saimatsu_ver{
    position: absolute;
    top: 53%;
    margin-top: 106px;
    margin-left: 18px;
    left: 50%;
}

.connect_site{
    overflow: hidden;
    margin-top: 15px;
}

.connect_inner {
    overflow: hidden;
    margin-bottom: 15px;
}
.connect_site .box1{
	font-size: 0;
}
.connect_site .box1 ul{
	font-size: 13px;
	display: inline-block;
	width: 22%;
	margin-right: 1%;
	vertical-align: top;
}
.mid_ttl{
	margin-top: 10px;
}
.connect_left{
    float: left;
    width: 67%;
    font-size: 0;
}
.connect_right{
    float: right;
    width: 30%;
}
.connect_site .ttl_connect_site{
    font-weight: bold;
    font-size: 125%;
    margin-bottom: 10px;
    background: #cecece;
    padding: 5px 5px;
}
.connect_left ul{
    font-size: 13px;
    display: inline-block;
    width: 32%;
    vertical-align: top;
    margin-right: 1%;
}
.connect_right ul{
    margin-bottom: 15px;
}
.connect_site .ttl_site{
    font-size: 16px;
    margin-bottom: 10px;
    font-weight: bold;
}
.connect_site li{
    margin-bottom: 5px;
}
.connect_ttl{
    font-weight: bold;
}
.connect_site .box3 .connect_left{
	width: 45%;
}
.connect_site .box3 .connect_left ul{
	width: 48%;
}
.connect_mid{
	width: 20%;
	float: left;
}
.connect_site .mt35{
	margin-top: 35px;
}

/*--観光情報バナー --*/

.info_bnr{
	clear: both;
	font-size: 0;
}
.info_bnr li{
    font-size: 13px;
    display: inline-block;
    vertical-align: top;
    margin: 0 11px 25px 0;
}
.info_bnr li a{
	display: block;
}
.info_bnr li a:hover{
	opacity: 0.5;
}
.infopage_ttl{
	text-align: left;
    background: #ff9611;
    font-size: 135%;
    color: #fff;
    margin-bottom: 10px;
    font-weight: bold;
    padding: 6px 10px;
}

/* 0304追記　*/
.saimatsu_btn ul li{width:44.5%;}
.saimatsu_btn ul li a {
    display: block;
    padding: 15px 0;
    border-radius: 5px;
    font-weight: bold;
    color: #000;
    border-bottom: 7px solid #91121e;
    background: #e60016;
    font-size: 140%;
    position: relative;
    color: #fff;
}
.saimatsu_btn ul li.kai a {
    display: block;
    padding: 17px 0;
    border-radius: 5px;
    font-weight: bold;
    border-bottom: 4px solid #007324;
    background: #00962f;
    color: #313131;
    /*
    border-bottom: 6px solid #098cc7;
    background: #00a0e9;*/
    font-size: 145%;
    position: relative;
    color: #fff;
}

 /*12/20奥居が修正しました。
.saimatsu_btn {
    position: absolute;
    top: 31.5%;
    margin-top: 123px;
    margin-left: -520px;
    left: 52.5%;
    width: 530px;
}

*/

.saimatsu_btn {
    position: absolute;
    top: 29.5%;
    margin-top: 123px;
    margin-left: -505px;
    left: 49.5%;
    width: 530px;
}



.saimatsu_btn ul .tko {
    color: #333;
    width: 73%;
    font-weight: bold;
    padding:0;
}
.saimatsu_btn ul li.kai {
    width: 73%;
    margin-top: 5px;
}
.iiconnew {
    background: red;
    color: #fff;
    font-size: 90%;
    padding: 1px 6px;
    margin-right: 5px;
}